CREATE TABLE VS4TInventoryLOTP
	(
	TIMCTPdtCode nvarchar(30) NOT NULL,
	TIMCCustom1 nvarchar(30) NOT NULL,
	TIMCSerialNo nvarchar(30) NOT NULL,
	TIMCLotNo nvarchar(30) NOT NULL,
	TIMCLotDate datetime NOT NULL,
	TIMCReceiveNo nvarchar(30) NULL,
	TIMCReceiveLn int NULL,
	TIMCJobCode nvarchar(30) NULL,
	TIMCIsPremium money NULL,
	TIMCPremiumNote nvarchar(150) NULL,
	TIMCCustom2 nvarchar(30) NULL,
	TIMCCustom3 nvarchar(30) NULL,
	TIMCCustom4 nvarchar(30) NULL,
	TIMCCustom5 nvarchar(30) NULL,
	TIMCScrapLevel nvarchar(30) NULL,
	TIMCLotNo2 nvarchar(30) NULL,
	TIMCGrade nvarchar(10) NULL,
	TIMCNoExpire smallint NULL,
	TIMCExpireDate datetime NULL,
	TIMCTCgTID int NULL,
	TIMCReserve smallint NULL,
	TIMCQAStatus smallint NULL,
	TIMCQANote nvarchar(255) NULL,
	TIMCLastUnitCost money NULL,
	TIMCInputCost money NULL,
	TIMCPerQuantity float(53) NULL,
	TIMCUnitCalc real NULL,
	TIMCUnitCost money NULL,
	TIMCCostCode nvarchar(30) NULL,
	TIMCTPCTAlias nvarchar(30) NULL,
	TIMCTAPNCode nvarchar(30) NULL,
	TIMCInvoiceNo nvarchar(30) NULL,
	TIMCInvoiceDate datetime NULL,
	TIMCTPODNo nvarchar(30) NULL,
	TIMCTPOBLn int NULL,
	TIMCTPDELn int NULL,
	TIMCTUntCode nvarchar(30) NULL,
	TIMCUnitRatio float(53) NULL,
	TIMCUnit2Ratio float(53) NULL,
	TIMCUnit3Ratio float(53) NULL,
	TIMCLastDate datetime NULL,
	TIMCConsignFSDate datetime NULL,
	TIMCConsignLSDate datetime NULL,
	TIMCAccountLevel smallint NULL,
	TIMCIsOwner smallint NULL,
	TIMCPKI nvarchar(2) NULL,
	TIMCBarCode nvarchar(30) NULL,
	TIMCFlag1 smallint NULL,
	TIMCFlag2 smallint NULL,
	TIMCFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventoryLOTP ADD CONSTRAINT
	PK_VS4TInventoryLOTP PRIMARY KEY CLUSTERED 
	(
	TIMCTPdtCode,
	TIMCCustom1,
	TIMCSerialNo,
	TIMCLotNo,
	TIMCLotDate
	) ON [PRIMARY]

GO
